﻿footer {
    background-color: var(--footer-bg);
    color: var(--footer-text);
}

    footer a {
        color: var(--footer-text);
    }

    footer a:hover {
        text-decoration: underline;
    }

.creditCardLogoHolderContainer {
    justify-content: center;
    margin-bottom: 16px;
}

.creditCardLogoHolder {
    background-color: white;
    padding: 5px;
    border-radius: 5px;
    height: 35px;
}

@media (min-width: 1000px) {
    .creditCardLogoHolderContainer {
        justify-content: end;
    }
}
